.IFINS F4P .GOTO 1
.IFINS FOR  .GOTO 10
STOP
.1:
F4P LOGREPORT=LOGREPORT/NOTR/CO:4
TKB LOGREPORT=LOGREPORT,[1,1]SYSLIB/LB:$SHORT
F4P PHASE1=PHASE1/NOTR/CO:4
TKB PHASE1=PHASE1,[1,1]SYSLIB/LB:$SHORT
.GOTO 20
.10:
FOR LOGREPORT=LOGREPORT
TKB LOGREPORT=LOGREPORT,[1,1]SYSLIB/LB:$SHORT
FOR PHASE1=PHASE1
TKB PHASE1=PHASE1,[1,1]SYSLIB/LB:$SHORT
.20:
